
@media only screen and (min-width: 1100px)	/* wide */
{
	.big-dialog-town
	{
		width: 720px;
	    margin-left: -360px;
		top:10%;
	}
	.big-dialog-town .insides
	{
		padding-left:150px;
		padding-right:150px;
	}

	.do_inside .do_fav
	{
		right:8px;
	}
	.success_bg
	{
		padding:16px;
	}

	.success_title
	{
		font-size: 28px;
	}

	.success_category_title
	{
		display:inline-block;
		text-align:left;
		padding-left:30px;
		width:calc(100% - 355px);
		font-size:28px;
		vertical-align:middle;
		padding-bottom:0px;
		padding-top: 12px;
	}
	.success_category_title .number
	{
		text-align:left;
		font-size:12px;				
	}
	.success_category_last
	{
		padding-top:0px;
		display:inline-block;
		vertical-align:middle;
		text-align:left;
		width:240px;
		margin-right:80px;
		line-height: 24px;
		font-size:17px;
	}
	.success_category_last .anounce
	{
		text-align:left;
		font-size:12px;	
		line-height: 14px;			
	}

	.success_list_item img
	{
		width:260px;
	}
	.success_list_item .success_list_item_title
	{
		width:calc(100% - 290px);
		margin-left:18px;	
	}

	.success_nophone
	{
		display:inline-block;
	}

	.colorer_stop
	{
	}	
	.news__wrapper-raw, .afisha__wrapper-raw
	{
		display:inline-block;
		width: 49%;
		overflow: hidden;
	    height: 110px;
	}

	.news__wrapper-raw.newshidden, .afisha__wrapper-raw.afishahidden
	{
		display:inline-block;
	}

	.rubrics__wrapper-raw
	{
		display:inline-block;
		width: 25%;
	}
	.catpostwrapper
	{
		vertical-align:top;
		width:24%;
		display:inline-block;
		margin:15px 0px;
		padding-top:5px;
		padding-bottom:5px;
		min-height:60px;
	}

	#do_main
	{
		white-space: nowrap;
	}
	.do .do_wrapper
	{
		width:25%;
		margin-left:0px;
		display:inline-block;
		position:relative;
	}
	.top_menu .menu
	{
		display:block;
	}

	.top_menu ul
	{
		min-height:75px;
		list-style:none;
		width: calc( 100% - 200px );
		margin-left:230px;
		text-align:right;
	}

	.top_menu ul li
	{
		display:inline-block;
		padding:5px 10px;
	}

	ul.auth li.right.center
	{
		float:right;
		display:inline-block;
		margin:0px 7px;
	}

	.top_menu .menu_burger
	{
		display:none;
	}
	.main_width
	{
		width:1040px;
		margin:0px auto;
	}

	.modal_balance
	{
		width: 620px !important;
		max-width: 620px !important;
		margin-left: -310px !important;
	}
	.modal_balance .modal-body
	{
		font-size:14px;
	}

	.bb.full_width
	{
		height:420px;
		background-color:#33a3bb;
		background-image:url(/v2018/bf/bbbg.png);
		background-position:center top;
		background-repeat:no-repeat;
	}
	.bb.main_width
	{
		display:block !important;
		height:400px;
		margin-top:10px;
		margin-bottom:10px;
	}

	#bb_slider { height: 400px; overflow:hidden; padding: 0 0 10px 0; }
	#bb_slider .viewport { width: calc( 100% - 100px ); height: 400px; float: left; overflow: hidden; position: relative; }
	#bb_slider .bb_buttons0 {
	    display: block;
	    margin: 186px 5px 17px 17px;
	    float: left;
	    width: 16px;
	    height: 25px;
	    position: relative;
	    text-align: center;
	    line-height: 35px;
	    text-decoration: none;
	}
	#bb_slider .next {
	    margin-bottom: 0px;
	}
	#bb_slider .overview div {
		width: 990px;
	    height: 400px;
	}
	#bb_slider .disable { visibility: hidden; }
	#bb_slider .overview { list-style: none; position: absolute; width: 995px; left: 0; top: 0; }
	#bb_slider .overview li { float: left; margin: 0 5px 0 0; padding: 1px; height: 400px;  width: 995px}

	
	#bb_slider .overview li div h1
	{
		margin-top:40px;
		font-weight:bold;
		color:white;
		font-size:46pt;
		text-align:left;
	}
	#bb_slider .overview li div h2
	{
		margin-top:0px;
		color:white;
		font-size:24pt;
		text-align:left;
	}
	#bb_slider .overview li div a
	{
		text-transform:uppercase;
		font-size:14pt;
		text-align:center;
		padding:10px 30px;
		-webkit-border-radius: 25px 26px 26px 25px/25px 25px 26px 26px;
		-moz-border-radius: 25px 26px 26px 25px/25px 25px 26px 26px;
		border-radius: 25px 26px 26px 25px/25px 25px 26px 26px;
		background-color: transparent;
		color:white;
		border: solid 2px rgba(255,255,255,.35);
	}
	#bb_slider .overview li div a:hover
	{
		color:#10afb4;
		background-color:rgba(255,255,255,.35);
	}

}
@media only screen and (min-width: 1200px)	/* extrawide */ 
{
}
